---
name: Bug report
about: Create a report to help us improve
title: '[BUG] '
labels: 'bug'
assignees: ''

---

<!--
Notes:
1. Only post _bug reports_ here.
2. Use the appropriate template for _feature requests_.
3. Please direct questions to the [`#formulas` channel on Slack](https://saltstackcommunity.slack.com/messages/C7LG8SV54/), which is bridged to `#saltstack-formulas` on Freenode.
-->

## Your setup
### Formula commit hash / release tag
<!-- Please specify the formula's commit hash and/or release tag that you are using. -->



### Versions reports (master & minion)
<!-- Provided by running `salt --versions-report`. Please also mention any differences in master/minion versions. -->



### Pillar / config used
<!-- Provide links to the SLS files and/or relevant configs (be sure to remove sensitive info). -->



---

## Bug details
### Describe the bug
<!-- A clear and concise description of what the bug is. -->



### Steps to reproduce the bug
<!-- Include debug logs if possible and relevant, e.g. using `salt-minion -l debug`. -->
<!-- Alternatively, linking to Kitchen debug logs is useful, e.g. via. Travis CI. -->
<!-- Most useful is providing a failing InSpec test, which can be used to verify any proposed fix. -->



### Expected behaviour
<!-- A clear and concise description of what you expected to happen. -->



### Attempts to fix the bug
<!-- Please mention any attempts you have made to fix the bug and what the results were. -->



### Additional context
<!-- Add any other context about the problem here. -->



---

### Meta: How can this template be improved?
<!-- Feel free to suggest how this template can be improved. -->


